Выполнение произвольных команд в GeSHi

Дата публикации:
05.11.2008
Всего просмотров:
1695
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2008-5185
CVE-2008-5186
Вектор эксплуатации:
Удаленная
Воздействие:
Компрометация системы
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
GeSHi 1.x
Уязвимые версии: GeSHi версии до 1.0.8.1

Описание:
Уязвимость позволяет удаленному пользователю скомпрометировать целевую систему.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю скомпрометировать целевую систему.

URL производителя: qbnz.com/highlighter/

Решение: Установите последнюю версию 1.0.8.1 с сайта производителя.

Ссылки: http://sourceforge.net/project/shownotes.php?release_id=637321

или введите имя

CAPTCHA